{
  /*"ConnectionStrings": {
    "AppConnectionString": "Data Source=w12.hoster.by;Initial Catalog=drivemep_hmgt_test;Integrated Security=False;User ID=drivemep_admin;Password=carbon@2208!;Connect Timeout=15;Encrypt=False;TrustServerCertificate=True;ApplicationIntent=ReadWrite;MultiSubnetFailover=False;MultipleActiveResultSets=True;"
  },*/

  "ConnectionStrings": {
    "AppConnectionString": "Host=10.2.10.21;Port=5432;Username=hmgtpl_usr;Password=8(yIByyuqs6y;Database=hmgtpl_db"
  },


  "AppSettings": {
    "GlobalSalt": "A^$zJdiM7j(qepDoSl@440X9Kt6ZkiZY",
    "Secret": "303Gw/Xgge9|#R,#T#%*dOqhC)Kxn>Uy[r|'jPOFz,VUAVeNcq`IIunhM2sSh45456dsDD@$@$!!",
    "FileStoragePath": "---add name of folder",
    "NameOfAnonymousUser": "Guest",
    "AdminPanelUrl": "https://hmgt-admin.metrohousedev.com"
  },

  "EmailSettings": {
    "PrimaryDomain": "mailbe03.hoster.by",
    "PrimaryPort": "465",
    "SecondayDomain": "mailbe03.hoster.by",
    "SecondaryPort": "465",
    "UsernameEmail": "dev@drive-me.pro",
    "UsernamePassword": "driveMe23!",
    "FromEmail": "fromEmail",
    "ToEmail": "dev@drive-me.pro",
    "CcEmail": "dev@drive-me.pro"
  },

  "AuthSettings": {
    "issuer": "Company",
    "audience": "http://localhost:51884/",
    "key": "cP@El3u72#2WOsD1+fsFF913=3%82859383djr6OaG",
    "lifetime":  36000,
    "clockSkew": 0,
    "refreshTokenLifetime": 525600,
    "validateRefreshTokenLifetime": false,
    "validateIssuer": true,
    "validateAudience": true,
    "validateLifetime": true,
    "validateIssuerSigningKey": true
  },

  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}